Bug 1959737 - Unable to assign nodes for EgressIP even if the egress-assignable label is set
Summary: Unable to assign nodes for EgressIP even if the egress-assignable label is set
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
: 4.7.z
Assignee: Alexander Constantinescu
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1942856
Blocks: 1972652
TreeView+ depends on / blocked
 
Reported: 2021-05-12 09:00 UTC by Alexander Constantinescu
Modified: 2021-06-16 11:34 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1942856
Environment:
Last Closed: 2021-06-15 09:27:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 538 0 None open [release-4.7] Bug 1959737: Fix: egress IP route health check detection state on restart 2021-05-12 09:02:14 UTC
Red Hat Product Errata RHSA-2021:2286 0 None None None 2021-06-15 09:28:32 UTC

Comment 4 Siddharth Sharma 2021-06-04 18:39:30 UTC
This bug will be shipped as part of next z-stream release 4.7.15 on June 14th, as 4.7.14 was dropped due to a regression https://bugzilla.redhat.com/show_bug.cgi?id=1967614

Comment 8 errata-xmlrpc 2021-06-15 09:27:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2286


Note You need to log in before you can comment on or make changes to this bug.